[Rainmeter]
Author: GADJ


[Variables]
graph.line=255,1,1,150
graph.line2=255,1,1
;=====================================================
;[ICONS]
;=====================================================

[IconDisk1]
Meter=IMAGE
X=8
Y=10
W=300
H=45
ImageName=444.png
AntiAlias=1

[IconDisk2]
Meter=IMAGE
X=8
Y=60
W=300
H=45
ImageName=444.png
AntiAlias=1

[IconDisk3]
Meter=IMAGE
X=8
Y=110
W=300
H=45
ImageName=444.png
AntiAlias=1


;=====================================================
;[Measures]
;=====================================================

[Mse_DriveAccess]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="C:"

[Mse_DriveAccess2]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="D:"

[Mse_DriveAccess3]
Measure=Plugin
Plugin=Plugins\PerfMon.dll
PerfMonObject=LogicalDisk
PerfMonCounter="Disk Bytes/sec"
PerfMonInstance="E:"

;=====================================================
;[Graphics]
;=====================================================

[Rl_DriveAccess1]
Meter=Line
MeasureName=Mse_DriveAccess
X=85
Y=17
H=20
W=115
LineCount=1
LineColor=#graph.line2#
AntiAlias=1
AutoScale=1

[Rl_DriveAccess2]
Meter=HISTOGRAM
MeasureName=Mse_DriveAccess
X=r
Y=16
H=20
W=115
PrimaryColor=#graph.line#
AntiAlias=1
AutoScale=1

[Rl_DriveAccess3]
Meter=Line
MeasureName=Mse_DriveAccess2
X=85
Y=67
H=20
W=115
LineCount=1
LineColor=#graph.line2#
AntiAlias=1
AutoScale=1

[Rl_DriveAccess4]
Meter=HISTOGRAM
MeasureName=Mse_DriveAccess2
X=r
Y=66
H=20
W=115
PrimaryColor=#graph.line#
AntiAlias=1
AutoScale=1

[Rl_DriveAccess5]
Meter=Line
MeasureName=Mse_DriveAccess3
X=85
Y=120
H=20
W=115
LineCount=1
LineColor=#graph.line2#
AntiAlias=1
AutoScale=1

[Rl_DriveAccess6]
Meter=HISTOGRAM
MeasureName=Mse_DriveAccess3
X=r
Y=119
H=20
W=115
PrimaryColor=#graph.line#
AntiAlias=1
AutoScale=1

;=====================================================
;[HDD C]
;=====================================================


[Drive1Label]
Meter=STRING
X=300
Y=20
FontColor=#graph.line2#
StringStyle=NORMAL
Fontsize=15
StringAlign=Right
Fontface=Denton
Text="HDD C"
AntiAlias=1


[mUsedDiskSpace1]
Measure=FreeDiskSpace
Drive=C:
UpdateDivider=20
InvertMeasure=1

[mFreeDiskSpace1]
Measure=FreeDiskSpace
Drive=C:
UpdateDivider=20



[Drive1Usage]
MeasureName=mUsedDiskSpace1
MeasureName2=mFreeDiskSpace1
Meter=STRING
X=20
Y=r
FontColor=#graph.line2#
StringStyle=NORMAL
Fontsize=15
StringAlign=Left
Fontface=Denton
AntiAlias=1
AutoScale=1
Text="%1%"
Percentual=1


;=====================================================
;[HDD D]
;=====================================================


[Drive2Label]
Meter=STRING
X=300
Y=70
FontColor=#graph.line2#
StringStyle=NORMAL
Fontsize=15
StringAlign=Right
Fontface=Denton
AutoScale=1
Text="HDD D"
AntiAlias=1

[mUsedDiskSpace2]
Measure=FreeDiskSpace
Drive=D:
UpdateDivider=20
InvertMeasure=1

[mFreeDiskSpace2]
Measure=FreeDiskSpace
Drive=D:
UpdateDivider=20


[Drive2Usage]
MeasureName=mUsedDiskSpace2
MeasureName2=mFreeDiskSpace2
Meter=STRING
X=20
Y=r
FontColor=#graph.line2#
StringStyle=NORMAL
Fontsize=15
StringAlign=Left
Fontface=Denton
AntiAlias=1
AutoScale=1
Text="%1%"
Percentual=1

;=====================================================
;[HDD E]
;=====================================================

[Drive3Label]
Meter=STRING
X=300
Y=120
FontColor=#graph.line2#
StringStyle=NORMAL
Fontsize=15
StringAlign=Right
Fontface=Denton
AutoScale=1
Text="HDD E"
AntiAlias=1

[mUsedDiskSpace3]
Measure=FreeDiskSpace
Drive=E:
UpdateDivider=20
InvertMeasure=1

[mFreeDiskSpace3]
Measure=FreeDiskSpace
Drive=E:
UpdateDivider=20


[Drive3Usage]
MeasureName=mUsedDiskSpace3
MeasureName2=mFreeDiskSpace3
Meter=STRING
X=20
Y=r
FontColor=#graph.line2#
StringStyle=NORMAL
Fontsize=15
StringAlign=Left
Fontface=Denton
AntiAlias=1
AutoScale=1
Text="%1%"
Percentual=1
